@font-face {
	font-family:"tfico";
	src: url("tfico.woff2?v=2020082100") format("woff2"),
	url("tfico.woff?v=2020082100") format("woff");
}
.tfico {
	font-family: tfico, Helvetica;
	font-style: normal;
}

.tfico-thefirehorn-logo:before {
	content: "\F1000";
}
.tfico-thefirehorn-logo {
	font-size: 36pt;
}

.tfico-thefirehorn-logo-dark:before {
	content: "\F1001";
}
.tfico-thefirehorn-logo-dark {
	font-size: 36pt;
}

.tfico-message-alert:before {
	content: "\F1010";
}
.tfico-message-alert {
	font-size: 36pt;
}

.tfico-message-alert-dark:before {
	content: "\F1011";
}
.tfico-message-alert-dark {
	font-size: 36pt;
}

.tfico-message:before {
	content: "\F1012";
}
.tfico-message {
	font-size: 36pt;
}

.tfico-message-dark:before {
	content: "\F1014";
}
.tfico-message-dark {
	font-size: 36pt;
}

.tfico-alert:before {
	content: "\F1015";
}
.tfico-alert {
	font-size: 36pt;
}

.tfico-alert-dark:before {
	content: "\F1016";
}
.tfico-alert-dark {
	font-size: 36pt;
}

.tfico-alert-call-for-service:before {
	content: "\F1017";
}
.tfico-alert-call-for-service {
	font-size: 36pt;
}

.tfico-alert-call-for-service-dark:before {
	content: "\F1018";
}
.tfico-alert-call-for-service-dark {
	font-size: 36pt;
}

.tfico-radio-feed:before {
	content: "\F1020";
}
.tfico-radio-feed {
	font-size: 36pt;
}

.tfico-radio-feed-dark:before {
	content: "\F1021";
}
.tfico-radio-feed-dark {
	font-size: 36pt;
}

.tfico-command:before {
	content: "\F1030";
}
.tfico-command {
	font-size: 36pt;
}

.tfico-command-dark:before {
	content: "\F1031";
}
.tfico-command-dark {
	font-size: 36pt;
}

.tfico-roster:before {
	content: "\F1040";
}
.tfico-roster {
	font-size: 36pt;
}

.tfico-roster-dark:before {
	content: "\F1041";
}
.tfico-roster-dark {
	font-size: 36pt;
}

.tfico-settings:before {
	content: "\F1050";
}
.tfico-settings {
	font-size: 36pt;
}

.tfico-settings-dark:before {
	content: "\F1051";
}
.tfico-settings-dark {
	font-size: 36pt;
}

.tfico-cal:before {
	content: "\F1060";
}
.tfico-cal {
	font-size: 36pt;
}

.tfico-cal-dark:before {
	content: "\F1061";
}
.tfico-cal-dark {
	font-size: 36pt;
}

.tfico-map:before {
	content: "\F1070";
}
.tfico-map {
	font-size: 36pt;
}

.tfico-map-dark:before {
	content: "\F1071";
}
.tfico-map-dark {
	font-size: 36pt;
}

.tfico-settings-person:before {
	content: "\F1080";
}
.tfico-settings-person {
	font-size: 36pt;
}

.tfico-settings-person-dark:before {
	content: "\F1081";
}
.tfico-settings-person-dark {
	font-size: 36pt;
}

.tfico-news:before {
	content: "\F1090";
}
.tfico-news {
	font-size: 36pt;
}

.tfico-news-dark:before {
	content: "\F1091";
}
.tfico-news-dark {
	font-size: 36pt;
}

.tfico-video:before {
	content: "\F10A0";
}
.tfico-video {
	font-size: 36pt;
}

.tfico-video-dark:before {
	content: "\F10A1";
}
.tfico-video-dark {
	font-size: 36pt;
}

.tfico-checklist:before {
	content: "\F10B0";
}
.tfico-checklist {
	font-size: 36pt;
}

.tfico-checklist-dark:before {
	content: "\F10B1";
}
.tfico-checklist-dark {
	font-size: 36pt;
}

.tfico-learning-session:before {
	content: "\F10C0";
}
.tfico-learning-session {
	font-size: 36pt;
}

.tfico-metrics:before {
	content: "\F10D0";
}
.tfico-metrics {
	font-size: 36pt;
}

.tfico-availability:before {
	content: "\F10F0";
}
.tfico-availability {
	font-size: 36pt;
}

.tfico-nav-left:before {
	content: "\F1500";
}
.tfico-nav-left {
	font-size: 36pt;
}

.tfico-nav-up:before {
	content: "\F1510";
}
.tfico-nav-up {
	font-size: 36pt;
}

.tfico-nav-right:before {
	content: "\F1520";
}
.tfico-nav-right {
	font-size: 36pt;
}

.tfico-nav-down:before {
	content: "\F1530";
}
.tfico-nav-down {
	font-size: 36pt;
}

.tfico-response:before {
	content: "\F2010";
}
.tfico-response {
	font-size: 36pt;
}

.tfico-response-dark:before {
	content: "\F2011";
}
.tfico-response-dark {
	font-size: 36pt;
}

.tfico-resp-unavailable:before {
	content: "\F2020";
}
.tfico-resp-unavailable {
	font-size: 36pt;
}

.tfico-resp-unavailable-dark:before {
	content: "\F2021";
}
.tfico-resp-unavailable-dark {
	font-size: 36pt;
}

.tfico-resp-available:before {
	content: "\F2030";
}
.tfico-resp-available {
	font-size: 36pt;
}

.tfico-resp-available-dark:before {
	content: "\F2031";
}
.tfico-resp-available-dark {
	font-size: 36pt;
}

.tfico-resp-enroute:before {
	content: "\F2040";
}
.tfico-resp-enroute {
	font-size: 36pt;
}

.tfico-resp-enroute-dark:before {
	content: "\F2041";
}
.tfico-resp-enroute-dark {
	font-size: 36pt;
}

.tfico-resp-onscene:before {
	content: "\F2050";
}
.tfico-resp-onscene {
	font-size: 36pt;
}

.tfico-resp-onscene-dark:before {
	content: "\F2051";
}
.tfico-resp-onscene-dark {
	font-size: 36pt;
}

.tfico-resp-cfs-received:before {
	content: "\F2100";
}
.tfico-resp-cfs-received {
	font-size: 36pt;
}

.tfico-resp-cfs-received-dark:before {
	content: "\F2101";
}
.tfico-resp-cfs-received-dark {
	font-size: 36pt;
}

.tfico-resp-cfs-holding:before {
	content: "\F2110";
}
.tfico-resp-cfs-holding {
	font-size: 36pt;
}

.tfico-resp-cfs-holding-dark:before {
	content: "\F2111";
}
.tfico-resp-cfs-holding-dark {
	font-size: 36pt;
}

.tfico-resp-cfs-dispatched:before {
	content: "\F2120";
}
.tfico-resp-cfs-dispatched {
	font-size: 36pt;
}

.tfico-resp-cfs-dispatched-dark:before {
	content: "\F2121";
}
.tfico-resp-cfs-dispatched-dark {
	font-size: 36pt;
}

.tfico-resp-cfs-scheduled:before {
	content: "\F2130";
}
.tfico-resp-cfs-scheduled {
	font-size: 36pt;
}

.tfico-resp-cfs-scheduled-dark:before {
	content: "\F2131";
}
.tfico-resp-cfs-scheduled-dark {
	font-size: 36pt;
}

.tfico-resp-cfs-holding-assigned:before {
	content: "\F2140";
}
.tfico-resp-cfs-holding-assigned {
	font-size: 36pt;
}

.tfico-resp-cfs-holding-assigned-dark:before {
	content: "\F2141";
}
.tfico-resp-cfs-holding-assigned-dark {
	font-size: 36pt;
}

.tfico-resp-cfs-closed:before {
	content: "\F21F0";
}
.tfico-resp-cfs-closed {
	font-size: 36pt;
}

.tfico-radar:before {
	content: "\F3120";
}
.tfico-radar {
	font-size: 36pt;
}

.tfico-radar-dark:before {
	content: "\F3121";
}
.tfico-radar-dark {
	font-size: 36pt;
}

.tfico-preplan-fdc:before {
	content: "\F5000";
}
.tfico-preplan-fdc {
	font-size: 36pt;
}

.tfico-preplan-fdc-dual:before {
	content: "\F5110";
}
.tfico-preplan-fdc-dual {
	font-size: 36pt;
}

